/*---------Common---------------*/
* {
	box-sizing: border-box;
	position: relative;
}

.aplha {
	-ms-filter: "alpha( opacity=0 )";
	filter: alpha(opacity=0);
	opacity: 0.0;
}

.onalpha {
	-ms-filter: "alpha( opacity=100 )";
	filter: alpha(opacity=100);
	opacity: 1.0;
	transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	cursor: default;
}

.onalpha:hover {
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha(opacity=80);
	opacity: 0.8;
	transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	cursor: pointer;
}


.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

a:focus,
*:focus {
	outline: none;
}


.sp,
.sp_b {
	display: none;
}

.pc {
	display: inline-block;
}

.pc_b {
	display: block;
}

/*-----Loading-------*/
#loading {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 999;
	background-color: #000000;
	text-align: center;
	color: #fff;
	display: none;
}

#loading_logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

/*-----Header Menu-------*/

#nav_box {
	width: 100%;
	min-width: 1000px;
	height: 37px;
	position: fixed;
	top: 0;
	z-index: 300;
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #3f5c5d;
}

#nav_set_box {
	padding: 0;
	width: 100%;
	height: 37px;
	margin: 0px auto 0 auto;
	box-sizing: border-box;
	z-index: 300;
	display: flex;
	justify-content: space-between;
}

.nav_L{
	width: 70%;
	height: 37px;
	display: flex;
}

.nav_R{
	padding-right: 10px;
	height: 37px;
	display: flex;
}


.menu_btn {
	height: 37px;
	font-family: "Bebas Neue", sans-serif;
	font-size: 15pt;
	font-weight: 100;
	color: #FFFFFF;
	border: 0;
	cursor: default;
	overflow: hidden;
	position: relative;
	padding-left: 45px;
	padding-right: 45px;
	/*	text-transform: inherit;*/
	/*	transition: color 1s;*/
	transition: 0.7s;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	background-color: #3F5C5D;
}

.menu_btn:hover {
	cursor: pointer;
	/*	color:#01a0ca;*/
	/*	background-color: #fff;*/
	transition: 0.7s;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	background-color: #000000;
	color: #FFFFFF;
}




.btn_sns {
	width: 45px;
	font-size: 14pt;
	padding-left: 0;
	padding-right: 0;
}





/*-----Main-------*/
main{
	width: 100%;
	min-width: 1300px;
	overflow:hidden;
	z-index: 1;
	margin-top: 37px;
}

.share_box {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 13px;
	font-size: 0;
	line-height: 0;
	position: absolute;
	margin-top: 0%;
	right: 7px;
/*	pointer-events: none;*/
	width: 50%;
/*	border: 1px #fff solid;*/
	height: 44px;
	z-index: 300;
	list-style: none;
}


#top_box {
	width: 100%;
	min-width: 1300px;
	margin: 0 auto;
	z-index: 10;
}

#top_set_box {
	width: 100%;
	min-width: 1300px;
	margin: 0;
	z-index: 10;
}




.top_bg {
	width: 100%;
	min-width: 1300px;
	height: auto;
	margin-top: 0px;
	margin-left: 0px;
	display: block;
	z-index: 10;
}

.top_logo,
.top_cc,
.top_koukai {
	width: 100%;
	min-width: 1300px;
	height: auto;
	position: absolute;
	margin-top: 0px;
	margin-left: 0px;
	display: block;
	z-index: 20;
}

.top_logo{
	transform-origin: 67.9% 33.1%;
}



/*-----mvtk-------*/

#mvtk_box{
	width: 100%;
	min-width: 1000px;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
/*	background-color: #fffb26;*/
}

#mvtk_box img{
	margin: 0 5px 0px;
}

#mvtk_box img{
	width: auto;
	height: 80px;
	margin: 0 5px 0px;
}

.mvtk_bnr .pc_b{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}



  
  #mvtk-area {
    -webkit-transition: all .7s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all .7s cubic-bezier(0.165, 0.84, 0.44, 1);
    position: fixed;
    bottom: -260px;
    left: 0px;
    background: rgba(0,0,0,.9);
    z-index: 200;
    border-top: 1px solid #666;
    padding: 40px 0px;
    height: 260px;
    box-sizing: border-box;
    width: 100%;
    overflow: hidden
}

@media screen and (max-width: 767px) {
    #mvtk-area {
        padding:5vw 0;
        height: 100vw;
        bottom: -100vw
    }
}

#mvtk-area.act {
    -webkit-transition: all .7s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all .7s cubic-bezier(0.165, 0.84, 0.44, 1);
    bottom: 0px
}

#mvtk-main {
    width: 846px;
    height: auto;
    margin: 0 auto
}

@media screen and (max-width: 767px) {
    #mvtk-main {
        width:90%;
        height: 100%;
        display: flex;
        align-items: center
    }
}

.mvtk-bnr {
    width: 400px;
    margin: 25px auto 0
}

.mvtk-bnr a {
    position: absolute;
    width: 100%;
    height: 100%;
    text-indent: -999999px;
    top: 0px;
    left: 0px
}

#mvtk-widgets-container {
    margin: 0 auto
}

#close-icon-mvtk {
    mix-blend-mode: difference;
    position: absolute;
    width: 30px;
    height: 30px;
    right: 20px;
    top: 20px;
    z-index: 800
}

#close-icon-mvtk a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    text-indent: -99999px
}

#close-icon {
    mix-blend-mode: difference;
    position: fixed;
    width: 30px;
    height: 30px;
    right: 2%;
    top: 2%;
    z-index: 1100;
    display: none
}

.close-icon,.close-icon span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box
}

.close-icon {
    position: relative;
    width: 30px;
    height: 30px;
    top: 0px;
    left: 0px
}

.close-icon span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #fff
}

.close-icon span:nth-of-type(1) {
    top: 4px
}

.close-icon span:nth-of-type(2) {
    top: 13px
}

.close-icon span:nth-of-type(3) {
    bottom: 5px
}

.close-icon span:nth-of-type(1) {
    -webkit-transform: translateY(9px) rotate(-45deg);
    transform: translateY(9px) rotate(-45deg)
}

.close-icon span:nth-of-type(2) {
    left: 150%;
    opacity: 0;
    -webkit-animation: active-menu-bar02 .8s forwards;
    animation: active-menu-bar02 .8s forwards
}

.close-icon span:nth-of-type(3) {
    -webkit-transform: translateY(-9px) rotate(45deg);
    transform: translateY(-9px) rotate(45deg)
}

#close-icon a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    text-indent: -99999px
}













.theater_link{
	background-color: #3f5c5d;
	border: 1px #fff solid;
	width: 220px;
	height: 80px;
	font-size: 17pt;
	line-height: 1.4em;
	padding: 0;
	font-family: "Noto Sans JP", sans-serif;
	display: inline-block;
	color: #fff;
	margin: 0 5px 0px;
	text-align: center;

}

#mvtk_box #mvtk-widgets-container {
    margin: 10px auto 10px;
}

#ftr_bnr img {
	margin: 0px 5px 5px 0px;
}









/*------- SNS ----------------*/

#top_tw {
	position: relative;
	display: inline-block;
	z-index: 500;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	height: 25px;
}

.fb {
	margin: -6px 0px 0px 0px;
	padding: 0px;
	display: inline;
	float: left;
}

.tw {
	margin: 2px 0px 0px 5px;
	padding: 0px;
	display: inline;
	float: left;
}

.line {
	margin: 2px 0px 0px 10px;
	padding: 0px;
	display: inline;
	float: left;
}


.eigacom {
	margin: 2px 0px 0px 10px;
	padding: 0px;
	display: inline;
	float: left;
}






/*------- SUB PAGE ----------------*/
.sub_box {
	width: 100%;
	min-width: 1300px;
	margin-left: auto;
	margin-right: auto;
}

.in_box {
	margin: 0 auto;
	width: 1300px;
	font-size: 10pt;
	font-weight: normal;
}

.pad_lr {
	padding-left: 13px;
	padding-right: 13px;
}

.txt_box{
	font-size: 11pt;
	line-height: 2em;
	text-align: justify;
	text-justify: inter-ideograph;
}

h3{
	display: block;
	font-family: "Bebas Neue", sans-serif;
	font-size: 24pt;
	font-weight: 400;
	letter-spacing: 0.1em;
	text-align: center;
	margin-bottom: 50px;
}

#trailer_box{
	padding-top: 50px;
	padding-bottom: 100px;
	text-align: center;
	background-color: #0a0a0a;
}

.trailer_pt{
	width: 90%;
	max-width: 700px;
	height: auto;
	display: block;
	margin: 0 auto 30px;
	border: 1px #313131 solid;
}

.play_btn{
	background-color: #3f5c5d;
	width: 300px;
	font-size: 20pt;
	padding: 10px 30px;;
	font-family: "Bebas Neue", sans-serif;
	display: inline-block;
}

.play_btn .icon12{
	font-size: 80%;
	letter-spacing: 0.4em;
}


/*-----ftr-------*/

footer {
	z-index: 40;
	clear: both;
	padding: 1px 0px 50px 0px;
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #3F5C5D;
}


#ftr_naka {
	text-align: center;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	padding-bottom: 50px;
}

.footer_bl {
	display: block;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
}




















